theory:
  camb:
    extra_args:
      bbn_predictor: PArthENoPE_880.2_standard.dat
      halofit_version: mead2016
      nnu: 3.046
      num_massive_neutrinos: 3
      theta_H0_range:
      - 40
      - 100
      lmax: 4000
      lens_margin: 1250
      lens_potential_accuracy: 4
      AccuracyBoost: 1
      lSampleBoost: 1
      lAccuracyBoost: 1
likelihood:
  bao.sdss_dr7_mgs: null
  bao.sixdf_2011_bao: null
  bao.sdss_dr12_lrg_bao_dmdh: null
  bao.sdss_dr16_lrg_bao_dmdh: null
  planck_2018_lowl.EE_sroll2: null
  pyactlike.ACTPol_lite_DR4: null
  wmaplike.WMAPLike:
    temin: 24
  act_dr6_lenslike.ACTDR6LensLike:
    no_like_corrections: false
    lens_only: false
    stop_at_error: true
    lmax: 4000
    variant: act_baseline
    limber: false
    scale_cov: null
params:
  tau:
    latex: \tau_\mathrm{reio}
    prior:
      max: 0.8
      min: 0.01
    proposal: 0.003
    ref:
      dist: norm
      loc: 0.055
      scale: 0.006
  yp2:
    latex: y_p^2
    prior:
      max: 1.5
      min: 0.5
    proposal: 0.03
    ref:
      dist: norm
      loc: 1.0
      scale: 0.05
  A:
    derived: 'lambda As: 1e9*As'
    latex: 10^9 A_\mathrm{s}
  As:
    latex: A_\mathrm{s}
    value: 'lambda logA: 1e-10*np.exp(logA)'
  logA:
    drop: true
    latex: \log(10^{10} A_\mathrm{s})
    prior:
      max: 4.0
      min: 1.61
    proposal: 0.001
    ref:
      dist: norm
      loc: 3.05
      scale: 0.001
  ns:
    latex: n_\mathrm{s}
    prior:
      max: 1.2
      min: 0.8
    proposal: 0.002
    ref:
      dist: norm
      loc: 0.965
      scale: 0.004
  s8h5:
    derived: 'lambda sigma8, H0: sigma8*(H0*1e-2)**(-0.5)'
    latex: \sigma_8/h^{0.5}
  s8omegamp25:
    derived: 'lambda sigma8, omegam: sigma8*omegam**0.25'
    latex: \sigma_8 \Omega_\mathrm{m}^{0.25}
  s8omegamp5:
    derived: 'lambda sigma8, omegam: sigma8*omegam**0.5'
    latex: \sigma_8 \Omega_\mathrm{m}^{0.5}
  S825:
    derived: 'lambda sigma8, omegam: sigma8*(omegam/0.3)**0.25'
    latex: \sigma_8 (\Omega_\mathrm{m}/0.3)^{0.25}
  S85:
    derived: 'lambda sigma8, omegam: sigma8*(omegam/0.3)**0.5'
    latex: \sigma_8 (\Omega_\mathrm{m}/0.3)^{0.5}
  sigma8:
    latex: \sigma_8
  clamp:
    derived: 'lambda As, tau: 1e9*As*np.exp(-2*tau)'
    latex: 10^9 A_\mathrm{s} e^{-2\tau}
  DHBBN:
    derived: 'lambda DH: 10**5*DH'
    latex: 10^5 \mathrm{D}/\mathrm{H}
  YHe:
    latex: Y_\mathrm{P}
  Y_p:
    latex: Y_P^\mathrm{BBN}
  age:
    latex: '{\rm{Age}}/\mathrm{Gyr}'
  mnu:
    latex: \sum m_\nu~ \mathrm{[eV]}
    prior:
      max: 5.0
      min: 0.0
    proposal: 0.03
    ref:
      dist: norm
      loc: 0.02
      scale: 0.1
  ombh2:
    latex: \Omega_\mathrm{b} h^2
    prior:
      max: 0.1
      min: 0.005
    proposal: 0.0001
    ref:
      dist: norm
      loc: 0.0224
      scale: 0.0001
  omch2:
    latex: \Omega_\mathrm{c} h^2
    prior:
      max: 0.99
      min: 0.005
    proposal: 0.0005
    ref:
      dist: norm
      loc: 0.12
      scale: 0.001
  omega_de:
    latex: \Omega_\Lambda
  omegam:
    latex: \Omega_\mathrm{m}
  omegamh2:
    derived: 'lambda omegam, H0: omegam*(H0/100)**2'
    latex: \Omega_\mathrm{m} h^2
  rdrag:
    latex: r_\mathrm{drag}
  zrei:
    latex: z_\mathrm{re}
  H0:
    latex: H_0
    max: 100
    min: 40
  cosmomc_theta:
    derived: false
    value: 'lambda theta_MC_100: 1.e-2*theta_MC_100'
  theta_MC_100:
    drop: true
    latex: 100\theta_\mathrm{MC}
    prior:
      max: 10
      min: 0.5
    proposal: 0.0002
    ref:
      dist: norm
      loc: 1.04109
      scale: 0.0004
    renames: theta
sampler:
  mcmc:
    Rminus1_cl_stop: 0.2
    Rminus1_stop: 0.01
    covmat: auto
    drag: true
    oversample_power: 0.4
    proposal_scale: 1.9
    max_tries: 10000
output: nucdm_act_baseline_actcmb_167934321590
